A refresh request is in progress, please wait...

Queue position: None

dev-ruby/ruby_dep

Description
Creates a version constraint of supported Rubies,suitable for a gemspec file
Homepage
https://github.com/e2/ruby_dep
Maintainers

Gentoo Ruby Project <ruby@gentoo.org>

Q&A
Version history
  • gentoo - dev-ruby/ruby_dep-1.5.0:1 [gentoo] - July 7, 2017, 5:05 a.m.
  • gentoo - dev-ruby/ruby_dep-1.4.0:1 [gentoo] - July 7, 2017, 5:05 a.m.
  • gentoo - dev-ruby/ruby_dep-1.3.1:1 [gentoo] - July 7, 2017, 5:05 a.m.
  • gentoo + dev-ruby/ruby_dep-1.5.0:1 [gentoo] - Oct. 12, 2016, 5:04 a.m.
  • gentoo + dev-ruby/ruby_dep-1.4.0:1 [gentoo] - Aug. 5, 2016, 5:04 a.m.
  • gentoo + dev-ruby/ruby_dep-1.3.1:1 [gentoo] - July 29, 2016, 5:04 a.m.
euscan log

Date: Aug. 16, 2019, 5:42 p.m.

 * SRC_URI is 'mirror://rubygems/ruby_dep-1.5.0.gem'
 * Using RubyGem API: ruby_dep